---
names:
  full: Microsoft Entra ID Allow Users To Remember MFA On Devices They Trust is enabled
  contextual: Allow Users To Remember MFA On Devices They Trust is enabled
description: Do not allow users to remember multi-factor authentication on devices.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/01/01/04"
  - "/frameworks/cis-azure-v3.0.0/02/01/04"
  - "/frameworks/cloudaware/identity-and-access-governance/mfa-implementation"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/multi-factor-authentication-on-devices.html
      name: Multi-factor Authentication On Devices
